body { font-family: 'Roboto Condensed', sans-serif; } 
h1 { text-align: center; background-color: #FEFFED; height: 70px; color: rgb(95, 89, 89); margin: 0 0 -29px 0; padding-top: 14px; border-radius: 10px 10px 0 0; font-size: 35px; }
.main { position: absolute; top: 50px; left: 20%; width: 450px; height:530px; border: 2px solid gray; border-radius: 10px; }
.main label{ color: rgba(0, 0, 0, 0.71); margin-left: 60px; }
#image_preview{ width: 250px; height: 230px; overflow: auto; }
#selectImage{ padding: 19px 21px 14px 15px; position: absolute; bottom: 0px; width: 414px; background-color: #FEFFED; border-radius: 10px; }
.submit{ font-size: 16px; background: linear-gradient(#ffbc00 5%, #ffdd7f 100%); border: 1px solid #e5a900; color: #4E4D4B; font-weight: bold; cursor: pointer; width: 300px; border-radius: 5px; padding: 10px 0; outline: none; margin-top: 20px; margin-left: 15%; }
.submit:hover{ background: linear-gradient(#ffdd7f 5%, #ffbc00 100%); }
#file {  }
#message{ position:absolute; top:120px; left:815px; }
#success { color:green; }
#invalid { color:red; }
#line { margin-top: 274px; }
#error { color:red; }
#error_message { color:blue; }
#loading { display:none; position:absolute; top:50px; left:850px; font-size:25px; }